#!/usr/bin/perl

require 5.000 ;	# This is a perl 5.0 script

require MDL_data ;

$mol = MDL_molecule->readFromInputFile("sample_3d_query.mol") ;
$mol->inspect() ;

#Write to stdout
$mol->write();



